@charset "utf-8";
/* CSS Document */

*{margin:0px; padding:0px;}

body
{
	background-color:#656362;
}

#latest
{
	width:256px;
	height:250px;
	overflow:auto;
	padding:5px;
}




#maincontainer
{
	width:940px;
	margin:auto;
	overflow:hidden;
	background-color:#FFF;
}

#header
{
	background-image:url(../_img/headerbg.jpg);
	background-repeat:repeat-x;
	height:155px;
	position:relative;
}

#slideshow
{
	float:left;
	margin-left:30px;
	margin-bottom:5px;
	
}

#centerimage
{
	float:left;
	margin-left:-3px;
	margin-bottom:5px;
}

#header h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-size:48px;
	float:left;
	margin-left:25px;
	margin-top:25px;
	font-weight:lighter;
	font-variant:small-caps;
}

#nav
{
	float:left;
	width:800px;
	
	margin-top:50px;
}

#nav ul
{
	margin-left:30px;
}

#nav ul li
{
	display:inline;
	padding-left:13px;
	
}

#nav ul li a
{
	color:#FFF;
	text-decoration:none;
font-family: 'Nobile', arial, serif;
	font-size:11px;
	padding-right:10px;
}

#nav ul li a:hover
{
	text-decoration:underline;
	color:#fff;
}

#header img
{
	margin-top:-73px;
	margin-left:4px;
}

#maincontent
{
	width:940px;
	margin:auto;
}

#left
{
	float:left;
	width:661px;
	margin-top:15px;
	margin-bottom:15px;
	border-right:2px solid #656362;	
}

#left h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#656362;
	font-weight:lighter;
	float:left;
	margin-left:24px;
	margin-top:10px;
}

#left ul
{
	margin-left:30px;
	margin-bottom:10px;
	
}

#left ul li
{
	list-style-type:disc;
	padding:4px;
}

#left ul li a
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:16px;
	
	width:570px;
		color:#2C353C;
		font-weight:bold;
	margin-bottom:5px;
}

	
#left ul li a:hover
{
	color:#656362;
}

#social_networks {
    left:50%;
	margin-left:210px;
	position:absolute;
	top:66px;
	z-index:1;
}

#header #social_networks a img {margin-top:0;}

#right
{
	float:left;
	width:276px;
	margin-bottom:15px;
	
	
}

#right h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#656362;
	margin-top:15px;
	font-weight:lighter;
	float:left;
	margin-left:3px;
}

#right p
{
	float:left;
	width:260px;
	margin-left:7px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:16px;
	margin-top:9px;
}

#latest p
{
	width:235px;
}


#bar
{
	height:2px;
	width:550px;
	background-color:#656362;
	float:left;
	margin-left:26px;
	margin-top:5px;
	margin-bottom:5px;
}

#rightbar
{
	height:2px;
	width:100%;
	background-color:#656362;
	float:left;
	margin-top:5px;
}

#latestbar
{
	height:2px;
	width:95%;
	background-color:#656362;
	float:left;
	margin-top:5px;
	margin-left:5px;
}

#left p
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:20px;
	margin-left:24px;
	width:570px;
	color:#20262d;
	margin-bottom:5px;
}

#left p a, #right p a
{
	color:#2C353C;
	text-decoration:none;
	font-weight:bold;
}

#left a
{
	color:blue;
	text-decoration:none;
	font-weight:bold;
		font-size:14px;
	}

#left p a:hover, #right p a:hover
{
	color:#656362;
}

span.links a
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	float:right;
	margin-top:23px;
	margin-right:85px;
	color:#20262d;
	text-decoration:none;
	
}

span.links a:hover
{
	text-decoration:underline;
}

#books
{
	float:left;
	margin-left:28px;
	margin-bottom:30px;
	
}

#books img
{
	padding-right:11px;
}

#newspaper
{
	float:left;
	margin-left:100px;
}

#star
{
	float:left;
	margin-left:25px;
}

#images
{
	float:left;
	margin-left:28px;
	margin-bottom:30px;
	
}

#footer
{
	height:62px;
	width:940px;
	background-color:#20262d;
}

#footer p
{
	color:#fff;	
  font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;

	text-align:center;
}

#footer ul
{
	text-align:center;
	padding-left:10px;
	padding-bottom:5px;
	padding-top:20px;
}

#footer ul li
{
	text-align:center;
	
	font-size:14px;
	margin-top:10px;
	display:inline;
	
	
}

#footer ul li a
{
	color:#fff;	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	
	text-decoration:none;
	padding:5px;
}

#footer ul li a:hover
{
font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-decoration:underline;
}
